Bug 182545 - kernel will not shutdown for reboot
kernel will not shutdown for reboot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 00:39 EST by Joshua
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 14:46:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua 2006-02-23 00:39:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I had this same problem in FC5 test 2 --the system will not shutdown by itself it allways requires a manual reset.


Version-Release number of selected component (if applicable):
kernel-2.6.15-1.1955_FC5smp - 1975_FC5smp 

How reproducible:
Always

Steps to Reproduce:
1. Ctrl+Alt+Del
2.reboot
3.shutdown -r now
  

Actual Results:  All services are stopped then the system hangs at "nothing left to do" or something like that. 

Expected Results:  It should not require a manual reset which requires a recovery of all mounted partitions on the next boot!

Additional info:

dual celeron 500 - intel bx chipset - has functioned with every redhat/fedora release from RH 6.0 - fc3. --- I skipped fc4.
Comment 1 Richard Allen 2006-02-23 03:12:08 EST
I'm seeing a similar thing.  My box reboots OK, but when I use poweroff
(shutdown the system and switch off power) it hangs in "Power down." and I have
to press and hold the powerbutton for 3 seconds for the machine to switch off.
Comment 2 Joshua 2006-02-24 14:46:22 EST
I reinstalled fc5t3 to a fresh partition and now the system shuts down fine.

Note You need to log in before you can comment on or make changes to this bug.